Subject: bug#40725: 27.0.91; Tutorial reports false positive key rebindings

From: Mattias Engdegård <[email-masked]>
Date: Fri, 24 Apr 2020 18:01:14 +0200

24 apr. 2020 kl. 15.32 skrev Eli Zaretskii <[email-masked]>:

> I thought I explained why.

You didn't, but now you have. Thank you Eli, I understand perfectly.